<template lang="pug">
  #app
    Topline
    Header
    Content
    Footer
</template>

<script>
import Topline from '@/components/header/Topline.vue'
import Header from '@/components/header/Header.vue'
import Content from '@/components/parts/Content.vue'
import Footer from '@/components/footer/Footer.vue'

export default {
  name: 'App',
  components: {
    Topline,
    Header,
    Content,
    Footer
  }
}
</script>

<style lang="stylus">
body
  min-height: 100vh
  padding: 0
  margin: 0
  font-family: 'Open Sans', sans-serif
  -webkit-font-smoothing: antialiased
  -moz-osx-font-smoothing: grayscale
</style>
